<div class="tab-pane fade" id="reservations-form" role="tabpanel" aria-labelledby="reservations-tab" tabindex="0">
    <div class="row mb-3">
        <div class="col-12">
            <div class="border-start border-5 border-primary ps-3 fw-bold text-uppercase text-primary user-select-none">
                <div class="d-flex align-items-center font-roboto">
                    <div>
                        <svg
                            xmlns="http://www.w3.org/2000/svg"
                            height="1em"
                            viewBox="0 0 512 512"
                            fill="currentColor"
                        >
                            <path
                                d="M256 32c14.2 0 27.3 7.5 34.5 19.8l216 368c7.3 12.4 7.3 27.7 .2 40.1S486.3 480 472 480H40c-14.3 0-27.6-7.7-34.7-20.1s-7-27.8 .2-40.1l216-368C228.7 39.5 241.8 32 256 32zm0 128c-13.3 0-24 10.7-24 24V296c0 13.3 10.7 24 24 24s24-10.7 24-24V184c0-13.3-10.7-24-24-24zm32 224a32 32 0 1 0 -64 0 32 32 0 1 0 64 0z"
                            />
                        </svg>
                    </div>
                    <div class="ps-1 font-roboto text-break">
                        Please fill out the fields below and check your itinerary and tickets
                    </div>
                </div>
                <div class="text-danger fs-d9 text-lowercase">* - required fileds</div>
            </div>
        </div>
    </div>
    <form class="row" method="POST" target="_blank" action="">
        <div class="col-lg-6 mb-3">
            <div class="input-group has-validation text-secondary">
                <button class="input-group-text btn btn-outline-primary px-3" type="button" onclick="$('#reservation_number').focus()">
                    <svg
                        xmlns="http://www.w3.org/2000/svg"
                        height="1em"
                        viewBox="0 0 448 512"
                        fill="currentColor"
                    >
                        <path
                            d="M181.3 32.4c17.4 2.9 29.2 19.4 26.3 36.8L197.8 128h95.1l11.5-69.3c2.9-17.4 19.4-29.2 36.8-26.3s29.2 19.4 26.3 36.8L357.8 128H416c17.7 0 32 14.3 32 32s-14.3 32-32 32H347.1L325.8 320H384c17.7 0 32 14.3 32 32s-14.3 32-32 32H315.1l-11.5 69.3c-2.9 17.4-19.4 29.2-36.8 26.3s-29.2-19.4-26.3-36.8l9.8-58.7H155.1l-11.5 69.3c-2.9 17.4-19.4 29.2-36.8 26.3s-29.2-19.4-26.3-36.8L90.2 384H32c-17.7 0-32-14.3-32-32s14.3-32 32-32h68.9l21.3-128H64c-17.7 0-32-14.3-32-32s14.3-32 32-32h68.9l11.5-69.3c2.9-17.4 19.4-29.2 36.8-26.3zM187.1 192L165.8 320h95.1l21.3-128H187.1z"
                        />
                    </svg>
                </button>
                <div class="form-floating">
                    <input id="reservation_number" class="form-control rounded-end" type="number" placeholder="" name="rnumber" required/>
                    <label for="reservation_number" class="fst-italic fs-d9 text-wrap">
                        Please enter your reservation number
                        <span class="text-danger">*</span>
                    </label>
                </div>
                <div class="invalid-feedback text-start">
                    Please enter valid reservation number
                </div>
            </div>
        </div>
        <div class="col-lg-6 mb-3">
            <div class="input-group has-validation text-secondary">
                <button class="input-group-text btn btn-outline-primary px-3" type="button" onclick="$('#reservation_surname').focus()">
                    <svg
                        xmlns="http://www.w3.org/2000/svg"
                        height="1em"
                        viewBox="0 0 384 512"
                        fill="currentColor"
                    >
                        <path
                            d="M192 0c-41.8 0-77.4 26.7-90.5 64H64C28.7 64 0 92.7 0 128V448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64V128c0-35.3-28.7-64-64-64H282.5C269.4 26.7 233.8 0 192 0zm0 64a32 32 0 1 1 0 64 32 32 0 1 1 0-64zM128 256a64 64 0 1 1 128 0 64 64 0 1 1 -128 0zM80 432c0-44.2 35.8-80 80-80h64c44.2 0 80 35.8 80 80c0 8.8-7.2 16-16 16H96c-8.8 0-16-7.2-16-16z"
                        />
                    </svg>
                </button>
                <div class="form-floating">
                    <input id="reservation_surname" class="form-control rounded-end" type="text" placeholder="" name="tname" required/>
                    <label for="reservation_surname" class="fst-italic fs-d9 text-wrap">
                        Please enter your surname
                        <span class="text-danger">*</span>
                    </label>
                </div>
                <div class="invalid-feedback">
                    Please enter valid surname
                </div>
            </div>
        </div>
        <div class="col-12 mb-3 text-end">
            <button type="submit" class="btn btn-outline-primary px-3">Check</button>
        </div>
    </form>
</div>
